<!DOCTYPE html>
<html>

<head>
  <title>
    app
  </title>
</head>

<body ng-app="myApp" class="container">
  <div ng-dragable class="form-wrapper">
    <upload-form></upload-form>
    <download-form></download-form>
  </div>
  <component-list></component-list>
  <div class="image-wrapper">
    <image-wrapper>
    </image-wrapper>
  </div>
</body>

</html>